/**
 * @file
 * Subtheme specific CSS.
**/

.node-faq-form.node-form .field--name-body{display:none;}

table tr th, table tr th a, table tr th a:hover, table tr th a:focus{color:#555555;}
table tr th a:hover, table tr th a:focus{text-decoration:underline;}

.field-group-html-element.auto.collapsed > .field-group-wrapper{display:none;}

body.path-user .field--label-inline .field__label{width:auto;}
.path-user .main-content #block-trails-content .content form.user-form input#edit-field-paragogos-hristis-value{z-index:1;position:relative;}

.path-dashboard .dms-trails-dashboard .card-sidebar{height:100%;display:flex;align-items:center;justify-content:center;}
.path-dashboard .dms-trails-dashboard .card-sidebar [class*="fa"]{color:#ffffff;font-size:60px;}

body.path-node #main-wrapper .main-content form.node-form.user-display .field--widget-geolocation-geometry-widget-google-maps > .form-wrapper > .form-type-textarea{display:none;}
body.path-node #main-wrapper .main-content form.node-form.user-display .field--widget-geolocation-geometry-widget-google-maps > .form-wrapper > .geolocation-map-wrapper .gmnoprint div:nth-child(2),
body.path-node #main-wrapper .main-content form.node-form.user-display .field--widget-geolocation-geometry-widget-google-maps > .form-wrapper > .geolocation-map-wrapper .gmnoprint div:nth-child(4){display:none;}

body.path-product #main-wrapper .main-content article .node__content .field .field__label,
body.path-node #main-wrapper .main-content article .node__content .field .field__label{font-weight:600;padding-right:8px;font-size:inherit;}
body.path-node #main-wrapper .main-content article .node__content .fieldgroup--html-element--section{margin-top:1rem;overflow:hidden;}
body.path-node #main-wrapper .main-content article .node__content .fieldgroup--html-element--section > h3{color:#c0c0c0;}
body.path-node #main-wrapper .main-content article .node__content .fieldgroup--html-element--section div.field.text-formatted:last-child .field__item p{margin-bottom:0px;}
body.path-node #main-wrapper .main-content article .node__content div:not(.social-links--preview) > .field .paragraph--type--social-media.paragraph--view-mode--preview{float:left;font-size:30px;margin-right:10px;}

body.path-node #main-wrapper .main-content article .node__content .select-user-role{margin-top:60px;margin-bottom:60px;}
body.path-node #main-wrapper .main-content article .node__content .select-user-role .user-role-item a{
  padding:70px 0px;text-align:center;margin:10px;border:3px solid #666666;display:inline-block;width:95%;text-decoration:none;font-size:30px;font-weight:500;min-height:240px;align-content:center;
}
body.path-node #main-wrapper .main-content article .node__content .select-user-role .user-role-item a span{
  width:100%;display:inline-block;font-size:18px;font-weight:400;color:#888888;padding:0px 30px;
}
body.path-node #main-wrapper .main-content article .node__content .select-user-role .user-role-item a:hover span{color:#ffffff;}
body.path-node #main-wrapper .main-content article .node__content .select-user-role .user-role-item a:hover{color:#ffffff;background-color:#666666;border:3px solid #ffffff;}

body.path-faqs #main-wrapper .main-content article.node--type-faq{border-bottom: 1px dashed #cccccc;margin-bottom:10px;}
body.path-faqs #main-wrapper .main-content article.node--type-faq .node__title{display:none;}
body.path-faqs #main-wrapper .main-content article.node--type-faq .field--name-field-category{margin-bottom:2px;}
body.path-faqs #main-wrapper .main-content article.node--type-faq .field--name-field-category .field__label{color:#c1c1c1;}
@media (min-width: 575px) {
  body.path-faqs #main-wrapper .main-content article.node--type-faq .field--name-field-category{float:right;margin-top:-34px;}
}
